cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
414
Views
10
Helpful
2
Replies
AA_Passaport21
Beginner

NetAcad Requires Adobe Flash, but Adobe Flash Player EOL

Hi All,

I am trying to get a skill badge at NetAcad so I've Enrolled myself at 

https://www.netacad.com/courses/business/entrepreneurship 

 

Unfortunately seems to me that course requires Adobe Flash Player which reached the End Of Live in December 2020.

From the Adobe's website:

 

Since Adobe no longer supports Flash Player after 31 December 2020 and blocked Flash content from running in Flash Player beginning 12 January 2021, Adobe strongly recommends all users immediately uninstall Flash Player to help protect their systems. 

 

https://www.adobe.com/uk/products/flashplayer/end-of-life.html 

 

Is there any planning to update that course?

 

All the best

Andre

2 REPLIES 2
johaluna
Beginner

I have the same problem. Waiting for your reply Cisco...